Support » Plugin: ForumConverter » [Plugin: ForumConverter] Conversion Failed

  • Resolved karlajw

    (@karlajw)


    I have a new installation of WordPress on a local server. I’ve installed bbpress 2.0.2 and buddypress 1.5.1. I’ve upgraded the phpbb forum to 3.0.9. Both bbpress and buddypress plugins are active.

    I can’t get the converted to run. Everything I’ve tried results in the messages ‘starting conversion…’ and ‘Conversion failed’.

    Any ideas why the conversion failed? Or other things I can try?

    http://wordpress.org/extend/plugins/forumconverter/

Viewing 5 replies - 1 through 5 (of 5 total)
  • I spent some time going through the plugin code. Not sure if this is the only thing that fixed it (since I tried some other conversion plugins in the meantime), but the contructor in PhpbbToBbpress.php didn’t have an option for the current version of the bbpress plugin which is now at 2.0.2. I added ‘202’ into the array it does the version check against and the conversion is now running (is currently mering users). Fingers crossed the rest of the conversion goes well.

    OC2PS

    (@sooskriszta)

    How/where did you make the change?

    Did the conversion complete successfully?

    OC2PS

    (@sooskriszta)

    I made the changes in PhpbbToBbpress.php and fc-options.php, and the conversion seems to be working…merging users right now….

    Hi,
    this workaround with editing the files does not work with the current phpbb (3.0.11) & the current bbpress (2.1.3). Does anyone know anything how to hack this to work?

    Hi! I’m migrating from 3.0.11 to bbpress 2.2…
    Same question here…

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: ForumConverter] Conversion Failed’ is closed to new replies.